/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


@media only screen and (min-width: 1200px) {


.avia-builder-el-4  {
	width: 100% !important;
	margin-left: 0% !important;
	padding: 0 !important;
	
}

.avia-builder-el-4  .entry-title {
	text-align: left !important;
	font-size: 30px !important;
}

.avia-builder-el-4  .slide-image {
	float: left !important;
	display: inline-block !important;
	width: 30%;
	margin-right: 3%;
	
}

.avia-builder-el-4 .more-link {
	float: left;
	
	bottom: 0px !important;
	
}

.avia-builder-el-4  .slide-content {
	float: left !important;
	display: inline-block !important;
	width: 67%;
	
}

.avia-builder-el-4 .slide-meta-time {
	position: absolute;
	bottom: 95px;
	border: 0px solid #000;
	display: none !important;
}

.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
	border-bottom-width: 0px;
}


#footer-template {
	max-height: 360px;
	padding: 0;
	margin-top: -100px;
}

}

.s.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
	min-height: 130px !important;
}


